
#contact {position:relative}
#contact.bg {background:url(../images/contact/bg-contact.webp), linear-gradient(170deg, rgba(243, 247, 251, 1) 45%, rgba(237, 245, 249, 1) 48%, rgba(254, 242, 224, 1) 100%);background-size:100%;background-position:center 100px;background-repeat:no-repeat}
#contact .mobile-img {display:none}
#contact h2 {font-size:30px;color:#114B33;font-family:'promptmedium'}
#contact h2.center {text-align:center}
#contact .contact-address {width:50%;margin-left:auto}
#contact .contact-address ul {list-style:none;padding-left:0;margin:25px 0 0 0;}
#contact .contact-address ul + ul {margin-top:45px;padding-top:45px;border-top:1px solid #ccc}
#contact .contact-address ul li {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
#contact .contact-address ul li + li {margin-top:20px}
#contact .contact-address ul li .img {width:36px;height:36px;background:#fff;border-radius:100%;margin-right:10px;border:2px solid transparent;-webkit-box-shadow:0px 3px 6px rgba(0, 0, 0, 0.16);box-shadow:0px 3px 6px rgba(0, 0, 0, 0.16);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
#contact .contact-address ul li .img img {max-width:100%;height:auto}
#contact .contact-address ul li a {color:#555;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
#contact .contact-address ul li a + a {margin-left:30px}
#contact .contact-address ul li a:hover {color:#B29530}
#contact .contact-address ul li a:hover .img {border:2px solid #B29530}
#contact .contact-address ul li a:hover .linkedin {border:2px solid #0077B7}
#contact .contact-address ul li a:hover .fb {border:2px solid #036197}
#contact .contact-address ul li a:hover .youtube {border:2px solid #BF0000}
#contact .btn-map {margin-top:50px;display:-webkit-box;display:-ms-flexbox;display:flex}
#contact .btn-map a {font-size:16px;color:#555;padding:9px 20px;max-width:190px;width:100%;text-align:center;background:#fff;border:2px solid transparent;border-radius:0 12px 0 12px;font-family:'promptmedium';-webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);box-shadow:0px 3px 6px rgba(0, 0, 0, 0.16)}
#contact .btn-map a + a {margin-left:30px}
#contact .btn-map a:hover {border-radius:12px 0 12px 0;border:2px solid #B29530}
#contact .btn-map a span img {margin-right:12px;max-width:100%;height:auto}
#contact .ask-info {padding:100px 0 150px 0}
#contact .ask-info .flex-info {margin-top:-10px;margin-left:-25px;margin-right:-25px;-ms-flex-wrap:wrap;flex-wrap:wrap;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
#contact .ask-info .col-info {width:23%;text-align:center;padding-left:25px;padding-right:25px;margin-top:60px;min-height:400px}
#contact .ask-info .radius {padding:45px 20px;border-radius:5px 5px 15px 15px;height:100%;-webkit-box-shadow: 2px 0px 12px rgba(0, 0, 0, 0.15);box-shadow: 2px 0px 12px rgba(0, 0, 0, 0.15);-ms-flex-wrap:wrap;flex-wrap:wrap;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
#contact .ask-info .seed {border-top:7px solid #203468;background: url(../images/bg/bg-seed.svg) #fff;background-repeat:no-repeat;background-position:bottom;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover}
#contact .ask-info .seed .text {color:#203468}
#contact .ask-info .fertilizer {border-top:7px solid #ED1C24;background: url(../images/bg/bg-fertilizer.svg) #fff;background-repeat:no-repeat;background-position:bottom;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;}
#contact .ask-info .fertilizer .text {color:#ED1C24}
#contact .ask-info .plant {border-top:7px solid #539241;background: url(../images/bg/bg-plant.svg) #fff;background-repeat:no-repeat;background-position:bottom;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover}
#contact .ask-info .plant .text {color:#539241}
#contact .ask-info .xag {position:relative;background:url(../images/bg/bg-xag.svg) #fff;background-repeat:no-repeat;background-position:bottom;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover}
#contact .ask-info .xag .text {color:#000}
#contact .ask-info .radius.xag::before {content:'';position:absolute;top:0;left:0;width:50%;height:7px;background-color:#CC0000;border-radius:5px 0 0 0}
#contact .ask-info .radius.xag::after {content:'';position:absolute;top:0;right:0;width:50%;height:7px;background-color:#3E3D39;border-radius:0 5px 0 0}
#contact .ask-info .farm-innno {border-top:7px solid #D99E28;background:url(../images/bg/bg-farm-inno.svg) #fff;background-repeat:no-repeat;background-position:bottom;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover}
#contact .ask-info .farm-innno .text {color:#D99E28}
#contact .ask-info .farm {border-top:7px solid #55632C;background:url(../images/bg/bg-farm.svg) #fff;background-repeat:no-repeat;background-position:bottom;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover}
#contact .ask-info .farm .text {color:#55632C}
#contact .ask-info .chiatai {border-top:7px solid #9ECC4C;background:url(../images/bg/bg-exerien.svg) #fff;background-repeat:no-repeat;background-position:bottom;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover}
#contact .ask-info .chiatai .text {color:#B39630}
#contact .ask-info .logo {text-align:center;height:90px}
#contact .ask-info .logo img {max-width:100%;height:auto}
#contact .ask-info .text {width:100%;font-size:22px;margin-top:40px;font-family:'promptmedium'}
#contact .ask-info .social .img-social {width:38px;height:38px;background:#fff;border-radius:100%;border:2px solid transparent;-webkit-box-shadow:0px 3px 6px rgba(0, 0, 0, 0.16);box-shadow:0px 3px 6px rgba(0, 0, 0, 0.16);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
#contact .btn-info {width:100%;margin-top:auto;text-align:center;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
#contact .btn-info a {font-size:16px;padding:9px 25px;background:#fff;border-radius:0 12px 0 12px;max-width:200px;width:100%;height:48px;font-family:'promptmedium';-webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);box-shadow:0px 3px 6px rgba(0, 0, 0, 0.16);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
#contact .btn-info a:hover {border-radius:12px 0 12px 0}
#contact .btn-info a.seed {border:2px solid #203468;color:#203468;background:#fff}
#contact .btn-info a.fertilizer {border:2px solid #ED1C24;color:#ED1C24;background:#fff}
#contact .btn-info a.plant {border:2px solid #539241;color:#539241;background:#fff}
#contact .btn-info a.xag {border:2px solid #3E3D39;color:#3E3D39;background:#fff}
#contact .btn-info a.farm-innno {border:2px solid #D99E28;color:#D99E28;background:#fff}
#contact .btn-info a.farm {border:2px solid #55632C;color:#55632C;background:#fff}
#contact .btn-info a.chiatai {border:2px solid #B39630;color:#B39630;background:#fff}
#contact .flex-box-info {-ms-flex-wrap:wrap;flex-wrap:wrap;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
#contact .flex-box-info .btn-info {margin-top:40px;width:45%}
#contact .flex-box-info .btn-info a {max-width:180px;padding:9px 10px}
#contact .btn-info a img {max-width:25px;height:auto;margin-right:15px} 
#contact .btn-info a.line {border:2px solid #09A934;color:#09A934}
#contact .btn-info a.tiktok {border:2px solid #000;color:#000}
#contact .btn-info a.fb {border:2px solid #036197;color:#036197}
#contact .btn-info a.youtube {border:2px solid #BF0000;color:#BF0000}
#contact .btn-info a.ig {border:2px solid #E7476F;color:#E7476F}
#contact .btn-info a.phone {border:2px solid #B29530;color:#B29530}
#contact .object-01 {z-index:-1}
#contact .accordion {background:none;border:none}
#contact .accordion .padding-right {padding-right:25px}
#contact .accordion-item {background:none;border:none}
#contact .accordion-item:first-of-type {border-top:none}
#contact .accordion-item:first-of-type>.accordion-header .accordion-button {border-top:none;border-bottom:none}
#contact .accordion-item:last-of-type>.accordion-header .accordion-button.collapsed {border-bottom:1px solid #ddd}
#contact .accordion-item:hover .accordion-button::after {background-color:#B29530;-webkit-transition: all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
#contact .accordion-item:hover .accordion-button {color:#B29530;-webkit-transition: all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
#contact .accordion-button {font-size:20px;color:#114B33;background:none;padding-left:0;padding-right:0;border-top:1px solid #ddd;padding:30px 0;font-family:'promptmedium';-webkit-transition: all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;--bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");}
#contact .accordion-button:focus {box-shadow:none}
#contact .accordion-button:not(.collapsed) {font-size:20px;color:#B29530;font-family:'promptmedium';box-shadow:none}
#contact .accordion-button:not(.collapsed)::after {background-color:#B29530;background-position:center}
#contact .accordion-button::after {background-color:#114B33;width:28px;height:28px;border-radius:100%;background-position:center;-webkit-transition: all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
#contact .accordion-body {padding:0 50px 30px 0;color:#555}
#contact .accordion-body p + p, #contact .accordion-body p + ul, #contact .accordion-body p + ol, #contact .accordion-body ul + p, #contact .accordion-body ul + ol, #contact .accordion-body ol + p, #contact .accordion-body ol + ul {margin-top:15px;}
#contact .accordion-body ul {margin-bottom:0}
#contact .accordion-body ul li + li, #contact .accordion-body ol li + li {margin-top:10px}
#modal-seed .modal-content {border-top:15px solid #203468;border-left:none;border-right:none;background:url(.../images/bg/bg-seed.svg) #fff;background-repeat:no-repeat;background-position:bottom;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover}
#modal-fertilizer .modal-content {border-top:15px solid #ED1C24;border-left:none;border-right:none;background:url(../images/bg/bg-fertilizer.svg) #fff;background-repeat:no-repeat;background-position:bottom;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover}
#modal-plant .modal-content {border-top:15px solid #539241;border-left:none;border-right:none;background:url(../images/bg/bg-plant.svg) #fff;background-repeat:no-repeat;background-position:bottom;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover}
#modal-xag .modal-content {background:url(../images/bg/bg-xag.svg) #fff;border:none;background-repeat:no-repeat;background-position:bottom;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover}
#modal-xag .modal-content::before {content:'';position:absolute;top:0;left:0;width:50%;height:15px;background-color:#CC0000;border-radius:5px 0 0 0}
#modal-xag .modal-content::after {content:'';position:absolute;top:0;right:0;width:50%;height:15px;background-color:#3E3D39;border-radius:0 5px 0 0}
#modal-farm-innno .modal-content {border-top:15px solid #D99E28;border-left:none;border-right:none;background:url(../images/bg/bg-farm-inno.svg) #fff;background-repeat:no-repeat;background-position:bottom;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover}
#modal-farm .modal-content {border-top:15px solid #55632C;border-left:none;border-right:none;background:url(../images/bg/bg-farm.svg) #fff;background-repeat:no-repeat;background-position:bottom;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover}
#modal-exerien .modal-content {border-top:15px solid #9ECC4C;border-left:none;border-right:none;background:url(../images/bg/bg-exerien.svg) #fff;background-repeat:no-repeat;background-position:bottom;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover}
#modal-seed .text-bu, #modal-seed .text-opening p {color:#203468}
#modal-fertilizer .text-bu, #modal-fertilizer .text-opening p {color:#ED1C24}
#modal-plant .text-bu, #modal-plant .text-opening p {color:#539241}
#modal-xag .text-bu, #modal-xag .text-opening p {color:#000}
#modal-farm-innno .text-bu, #modal-farm-innno .text-opening p {color:#D99E28}
#modal-farm .text-bu, #modal-farm .text-opening p {color:#55632C}
#modal-exerien .text-bu, #modal-exerien .text-opening p {color:#B39630}
.modal {background:#00000057;border-radius: 5px 5px 15px 15px;}
.modal .modal-body {padding:50px 25px}
.modal .modal-dialog {max-width:550px}
.modal .logo {text-align:center;margin-bottom:50px}
.modal .logo img {max-width:180px;height:auto}
.modal .text-bu {font-size:25px;text-align:center;font-family:'promptmedium'}
.modal .text-bu span {font-size:18px;display:block;margin:15px 0 25px;font-family: 'promptregular'}
.modal .text-opening {margin-top:50px;text-align:center}
.btn-close {top:-50px;right:0;position:absolute;}
.btn-close:focus {box-shadow:none}

@media only screen and (max-width:1600px) {
#contact .ask-info .col-info {width:25%}
#contact h2 {font-size:25px}
#contact .ask-info .text {font-size:20px}
#contact .accordion-button, #contact .accordion-button:not(.collapsed) {font-size:18px}
#contact .btn-info a {max-width:180px;height:45px}
#contact .ask-info .col-info {min-height:380px;padding-left:20px;padding-right:20px}
#contact .ask-info .flex-info {margin-left:-20px;margin-right:-20px}
#contact .ask-info .logo img {max-width:90%}
}

@media only screen and (max-width:1536px) {
#contact .contact-address ul + ul {margin-top:35px;padding-top:35px}
.modal .text-bu {font-size:22px}
.modal .text-bu span {font-size:16px}
.modal .logo {margin-bottom:40px}
#contact .flex-box-info .btn-info {margin-top:25px}
.modal .text-opening {margin-top:35px}
#contact .ask-info {padding:100px 0 120px 0}
}

@media only screen and (max-width:1366px) {
#contact .ask-info .text {font-size:18px}
#contact .btn-info a {font-size:14px;max-width:170px!important;height:40px}
#contact .accordion-button {padding:25px 0}
#contact .accordion-body {padding:0 50px 25px 0}
.accordion-button:not(.collapsed)::after, .accordion-button::after {background-size:14px}
#contact .contact-address ul li + li {margin-top:15px}
#contact .btn-map a {padding:7px 10px;max-width:170px}
.modal .text-bu {font-size:20px}
.modal .modal-body {padding:35px 25px}
.modal .logo {margin-bottom:35px}
.modal .text-bu span {margin:15px 0}
#contact .flex-box-info .btn-info {width:42%}
#contact .btn-info a img {max-width:20px}
#contact .ask-info {padding:80px 0 100px 0}
}

@media only screen and (max-width:1280px) {
#contact .ask-info .flex-info {margin-left:-15px;margin-right:-15px}
#contact .ask-info .col-info {min-height:340px;padding-left:15px;padding-right:15px}
#contact h2 {font-size:22px}
#contact .ask-info .text {font-size:16px}
#contact .btn-info a {max-width:160px}
#contact .accordion-button, #contact .accordion-button:not(.collapsed) {font-size:17px}
#contact .btn-map a,.modal .text-bu span {font-size:14px}
.modal .text-bu span {margin: 15px 0 0 10px}
}

@media only screen and (max-width:1180px) {
#contact .accordion-button, #contact .accordion-button:not(.collapsed) {font-size:18px}
#contact .ask-info .col-info {margin-top:50px}
#contact .ask-info .col-info {min-height:315px}
#contact .ask-info .logo {height:60px}
}

@media only screen and (max-width:820px) {
#contact .ask-info .col-info {width:33%}
#contact .contact-address {width:100%}
#contact .breadcrumb-menu {right:0;top:85px;position:absolute}
#contact .mobile-img {display:block;height: auto;margin-top:11px}
#contact.bg {background:linear-gradient(170deg, rgba(243, 247, 251, 1) 45%, rgba(237, 245, 249, 1) 48%, rgba(254, 242, 224, 1) 100%);}
}

@media only screen and (max-width:640px) {
#contact .breadcrumb-menu {left:0}
#contact .ask-info .col-info {width:50%}
#contact .ask-info {padding: 80px 0 90px 0}
}

@media only screen and (max-width:568px) {
#contact .flex-box-info .btn-info {width:42%}
#contact .btn-info a {max-width:180px!important}
}

@media only screen and (max-width:480px) {
#contact .flex-box-info .btn-info {width:50%}
#contact .btn-info a {padding:9px 9px}
}

@media only screen and (max-width:430px) {
#contact .btn-info a {max-width:165px !important}
#contact .ask-info .logo img {max-width:80%}
#contact .ask-info .text {margin-top:30px}
#contact .ask-info .col-info {min-height:290px}
#contact .ask-info .radius {padding:30px 20px}
#contact .btn-map a + a {margin-left:15px}
}

@media only screen and (max-width:390px) {
#contact .ask-info .col-info {width:100%}
#contact .ask-info .text {font-size:18px}
#contact .ask-info .col-info {margin-top:30px}
#contact .flex-box-info .btn-info {width:100%}
}